"> Foro - [Ayuda] Problema de Java con Mods? en Ayuda y soporte - Page 1 of 1
Marzo 06, 2021, 04:00:10 pm
Visitante


Autor Tema: [Ayuda] Problema de Java con Mods?  (Leído 1485 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Octubre 03, 2016, 02:58:23 am

SrZurdo




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    MinecraftMin, el mejor foro Español!
  • Actividad

  • 0%
  • Logros

Más información

Buenas hace 3 días me surgió un problema al actualizar varios paquetes de mods (no creo que el actualizarlo haya sido un problema debido a que hasta los que no actualicé me dan error)

El caso es abriendo Minecraft Vanilla con su respectivo launcher no me da fallo. Pero al abrir paquetes de mods por Curse me sale lo siguiente.



No recuerdo haber instalado ningún programa ni haber actualizado el curse, que podría hacer? La verdad que el curse me ha ido muy bien y no creo que ese sea el problema
Esto pasa con cualquier paquete de datos y tiene de 6gb de ram predeterminada

Dato Curioso borro o modifico el "PermSize=256m" y el número se modifica o no sale el mensaje pero el error sigue.
[/size][/i]

Linkback: https://minecraftmin.net/index.php?topic=13834.0
El que me quiera hacer un PP y una skin no me quejo ^^ :v


Respuesta #1 Octubre 03, 2016, 06:33:00 am

Guerra2631




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    A las armas!!!
  • Actividad

  • 0%
  • Logros

Más información

Puedes probar desistalando el mod mas reciente. A mi me pasaba eso con algunos mods que no me corria el juego y asi se me solucionaba
El honor y el respeto es algo que se gana con el tiempo y que se va adquiriendo con las batallas que luchemos. Pero una vez hemos perdido eso lo hemos perdido todo




Respuesta #2 Octubre 03, 2016, 03:27:21 pm

SrZurdo




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    MinecraftMin, el mejor foro Español!
  • Actividad

  • 0%
  • Logros

Más información

Ya probé, pero tampoco :c e incluso el FTB Infinity Evolved que se actualizó el 4 de Agosto de este año, ya no me deja jugarlo


Respuesta #3 Octubre 03, 2016, 05:16:02 pm

Alfomega




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    Ingeniero informático
  • Actividad

  • 0%
  • Logros

Más información

Lo que te está diciendo es que le falta una clase, vamos, que alguno de los mods no está bien. Esto puede ser desde un archivo mál descargado hasta un mod que no te diste cuenta y lo bajaste para la versión que no era o estas lanzándolo desde una versión del Minecraft que no es.
https://i.imgur.com/cFX0ssZ.png





Respuesta #4 Octubre 04, 2016, 01:09:23 am

SrZurdo




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    MinecraftMin, el mejor foro Español!
  • Actividad

  • 0%
  • Logros

Más información

Lo que te está diciendo es que le falta una clase, vamos, que alguno de los mods no está bien. Esto puede ser desde un archivo mál descargado hasta un mod que no te diste cuenta y lo bajaste para la versión que no era o estas lanzándolo desde una versión del Minecraft que no es.

Bueno la "solucion" que pude encontrar es desactualizar los paquetes de mods a una versión de hace 2 semanas, y van todos perfectos, aunque en sí no eh dado con la solucion al problema :c





Share via delicious Share via digg Share via facebook Share via furl Share via linkedin Share via myspace Share via reddit Share via stumble Share via technorati Share via twitter

question
Problema con los mods

Iniciado por Tomi765

4 Respuestas
1223 Vistas
Último mensaje Diciembre 05, 2014, 06:27:36 pm
por Tomi765
xx
ayuda en mods

Iniciado por charlie charmileon

1 Respuestas
1070 Vistas
Último mensaje Septiembre 11, 2016, 08:40:21 pm
por Alfomega
xx
Server Pack de Mods - Ayuda urgente por favor

Iniciado por Bracken

2 Respuestas
2184 Vistas
Último mensaje Septiembre 02, 2015, 03:02:56 pm
por MINECIENCE
xx
Ayuda !!! Problema con Mcreator

Iniciado por MINECIENCE

0 Respuestas
1311 Vistas
Último mensaje Septiembre 04, 2015, 08:21:37 pm
por MINECIENCE